﻿/* WebKit */
::-webkit-scrollbar {
    width: 6px;
    max-height: 6px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgba(0,114,206,0.8);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
    ::-webkit-scrollbar-thumb:window-inactive {
        background: rgba(0,114,206,0.4);
    }
